#our-lawyers-person { padding-bottom: 40px; padding-top: 50px }
	#our-lawyers-person #person-img-desktop { margin-top: 10px }
	#our-lawyers-person h1 { font-family: 'EB Garamond', serif; font-size: 46px; margin: 0; padding-bottom: 10px }
		#our-lawyers-person h1 small { font-family: 'Lato', sans-serif; font-size: 16px }
	#our-lawyers-person h2 { font-size: 22px; font-style: italic; margin: 0; padding-bottom: 20px }
	#our-lawyers-person h3 { font-size: 18px; margin: -15px 0 0 0; padding-bottom: 20px }
	#our-lawyers-person #person-img-mobile { display: none }

@media (max-width: 1199px) {
	#our-lawyers-person h1 { font-size: 40px }
		#our-lawyers-person h1 small { font-size: 14px }
	#our-lawyers-person h2 { font-size: 20px }
	#our-lawyers-person h3 { font-size: 16px }
}

@media (max-width: 991px) {
	#our-lawyers-person { padding-top: 25px }
		#our-lawyers-person #person-img-desktop { display: none }
		#our-lawyers-person #person-img-mobile { display: block; margin-bottom: 15px }
}

@media (max-width: 767px) {
	#our-lawyers-person h1 { font-size: 32px }
		#our-lawyers-person h1 small { font-size: 13px }
	#our-lawyers-person h2 { font-size: 18px }
	#our-lawyers-person h3 { font-size: 14px }
}

@media (max-width: 575px) {
	#our-lawyers-person h1 { padding-bottom: 15px }
		#our-lawyers-person h1 small { display: block; padding-top: 5px }
}